/* Reset default browser styles */
@import url(reset.css);
/* WordPress Styles */
@import url(wp.css);
/* Partials */
/* Theme Styles */
/* Global HTML Styles */
html {
  overflow-x: hidden;
}

body {
  text-align: center;
  min-width: 320px;
}

/* Grouping (clear) */
.group:after {
  visibility: hidden;
  display: block;
  clear: both;
  height: 0px;
  font-size: 0px;
  content: " ";
}

html .group {
  height: 1%;
}

*:first-child + html .group {
  min-height: 1px;
}

/* Wrapper Styles */
.siteWrapper {
  max-width: 100vw;
  overflow-x: hidden;
}

#wrapper {
  margin: 0px auto 0px auto;
  padding: 0px 100px;
  max-width: 1200px;
  background-image: url("https://images.lacarmina.com/siteTemplate_sidebar_spookonsBg01.png");
  background-position: right;
  background-repeat: repeat-y;
  /* @include respond($break100) {
	background-color: mintcream;
  }
  @include respond($break90) {
	background-color: whitesmoke;
  }   */
  /* @include respond($break60) {
	background-color: lightskyblue;

  }
  @include respond($break50) {
	background-color: lightgoldenrodyellow;
  }
  @include respond($break40) {
	background-color: lightgray;

  }
  @include respond($break30) {
	background-color: silver;
  }
  @include respond($break20) {
	background-color: ivory;
  }
  @include respond($break10) {
	background-color: lemonchiffon;
  }  */
}

@media all and (max-width: 1200px) {
  #wrapper {
    padding: 0px 4.688%;
  }
}

@media all and (max-width: 960px) {
  #wrapper {
    background-image: none;
  }
}

@media all and (max-width: 840px) {
  #wrapper {
    padding-top: 5vh;
  }
}

/* Header Styles */
#headerImage {
  display: block;
  position: relative;
  z-index: 1000;
  pointer-events: none;
  background-repeat: no-repeat;
}

.skipLink a {
  position: absolute;
  left: -10000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.skipLink a:focus {
  position: static;
  width: auto;
  height: auto;
}

#siteTitleLink, #siteTitleLink:visited {
  text-decoration: none;
  color: #000000;
}

#siteTitleLink .title {
  font-family: 'Amatic SC', cursive;
  font-size: 120px;
  font-weight: 400;
  text-transform: uppercase;
  padding-top: 25px;
  padding-bottom: 0.15em;
}

@media all and (max-width: 720px) {
  #siteTitleLink .title {
    font-size: 100px;
  }
}

@media all and (max-width: 480px) {
  #siteTitleLink .title {
    font-size: 80px;
  }
}

#headerText {
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-size: 25px;
  padding-bottom: 0.72em;
  letter-spacing: 0.02em;
  padding-top: 0.88em;
  text-transform: none;
  font-weight: 100;
}

@media all and (max-width: 720px) {
  #headerText {
    padding-top: 0;
    padding-bottom: 1.2em;
  }
}

/* Main Styles */
#main {
  margin: 0px;
}

/* Content Styles */
#content {
  float: left;
  padding: 20px 30px 0px 0px;
  width: 71.8%;
}

@media all and (max-width: 840px) {
  #content {
    padding: 0;
    width: 100%;
  }
}

/* Post Styles */
.post {
  text-align: left;
}

.entryTitle {
  text-align: left;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.2;
}

@media all and (max-width: 720px) {
  .entryTitle {
    font-size: 22px;
  }
}

@media all and (max-width: 600px) {
  .entryTitle {
    font-size: 20px;
  }
}

.entryTitle a {
  color: #000000;
  text-decoration: none;
}

.entryTitle a:hover {
  color: #000000;
  text-decoration: underline;
}

.headlineRuler {
  margin: -40px 0px -50px -100px;
  width: 802px;
  height: 130px;
  background-image: url("https://images.lacarmina.com/siteTemplate_post_headlineRuler.png");
  background-repeat: no-repeat;
  pointer-events: none;
}

@media all and (max-width: 1150px) {
  .headlineRuler {
    background-image: url("https://images.lacarmina.com/siteTemplate_post_headlineRuler-short.png");
  }
}

/* Markup Styles like lists, blockquotes, etc. */
.post ul {
  list-style-type: disc;
  padding: 10px 10px 10px 30px;
}

.post ul li {
  padding: 0px 0px 5px 10px;
}

.post ol {
  list-style-type: decimal;
  padding: 10px 10px 10px 30px;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
}

blockquote {
  margin: 20px auto 20px auto;
  padding: 30px 15px 0px 15px;
  max-width: 530px;
  text-align: left;
  font-size: 20px;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  color: #666666;
  background-image: url("https://images.lacarmina.com/siteTemplate_post_blockquoteBg01.png");
  background-position: 0% 0%;
  background-repeat: no-repeat;
}

@media all and (max-width: 720px) {
  blockquote {
    background-size: 90px;
  }
}

@media all and (max-width: 480px) {
  blockquote {
    background-size: 80px;
  }
}

blockquote p {
  display: block;
  padding: 0px 10px 30px 0px;
  min-height: 100px;
  background-image: url("https://images.lacarmina.com/siteTemplate_post_blockquoteBg02.png");
  background-position: 100% 100%;
  background-repeat: no-repeat;
}

@media all and (max-width: 720px) {
  blockquote p {
    background-size: 90px;
  }
}

@media all and (max-width: 480px) {
  blockquote p {
    background-size: 60px;
  }
}

/* Meta Styles */
.entryMeta {
  margin: 0px 0px 25px 0px;
  font-family: helvetica, sans-serif;
  font-size: 14px;
  color: #999999;
}

.entryContent,
.relatedPosts {
  font-family: helvetica, sans-serif;
  font-size: 16px;
  color: #333333;
}

.entryContent p {
  text-align: left;
  margin: 10px 0px 10px 0px;
  line-height: 1.5em;
}

.entryContent p a, .entryContent p a:visited, .relatedPosts a, .relatedPosts a:visited {
  color: #3399cc;
  text-decoration: none;
}

.entryContent p a:hover, .relatedPosts a:hover {
  color: #000000;
  text-decoration: underline;
}

.entryContent img {
  max-width: 100%;
}

/* Related Posts */
.relatedPosts {
  color: #333333;
  padding: 2vh 0;
  border: 1px solid #E9E9E9;
  margin: 5vh 0;
}

.relatedPosts a {
  padding: 1vh 0;
  display: inline-block;
  line-height: 1.5em;
  width: 100%;
}

.relatedPosts a:last-of-type {
  width: 80%;
}

.relatedPosts .relatedTitle {
  width: 100%;
  text-align: center;
  padding: 0 0 2vh;
  color: #666666;
}

.relatedPosts div {
  display: inline-block;
  width: 50%;
}

.relatedPosts div:last-of-type {
  float: left;
}

.relatedThumb {
  text-align: center;
}

.relatedThumb img {
  width: 100%;
  height: auto;
  padding: 1vw;
}

.relatedPosts:after {
  content: "";
  display: block;
  clear: both;
}

/* Entry Utility Styles */
.fbBasil {
  padding: 30px 0px 0px 0px;
  height: 70px;
  text-align: right;
  /*background-image: url('images/post_basilSupport01.png');
  background-repeat: no-repeat;*/
}

.postFbPageLike {
  margin: 20px 0px 0px 0px;
  float: left;
}

.entryUtility {
  margin: 0px 0px 50px 0px;
}

.entryUtilityHead {
  margin: 30px 0px 0px 0px;
  height: 28px;
  background-image: url("https://images.lacarmina.com/siteTemplate_entryUtility_headerBg.png");
  background-repeat: no-repeat;
  text-align: center;
  width: 100%;
  background-size: 100% auto;
}

@media all and (max-width: 840px) {
  .entryUtilityHead {
    background-image: none;
  }
}

.entryUtilityHead h2 {
  padding: 5px 0px 0px 0px;
  font-size: 20px;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  color: #330033;
}

.entryUtilityMiddle {
  padding: 20px;
  background-color: #efd0e3;
}

.entryUtilityFooter {
  margin: -1px 0px 0px 0px;
  width: 100%;
  height: 0;
  padding-top: 13.230%;
  background-image: url("https://images.lacarmina.com/siteTemplate_entryUtility_footerBg.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.postLiveData {
  float: right;
  padding: 10px 0px 0px 0px;
  text-align: right;
  font-family: helvetica, sans-serif;
  font-size: 14px;
  color: #666666;
}

@media all and (max-width: 480px) {
  .postLiveData {
    text-align: center;
  }
}

.postLiveData a, .postLiveData a:visited {
  color: #3399cc;
  text-decoration: none;
}

.postLiveData a:hover {
  color: #000000;
  text-decoration: underline;
}

.fbPageLike {
  padding: 0px 0px 0px 0px;
}

/* Share Section Styles */
ul.postShare {
  float: left;
  list-style: none;
  padding: 0px;
}

@media all and (max-width: 480px) {
  ul.postShare {
    padding: inherit;
  }
}

ul.postShare li {
  display: block;
  float: left;
  margin-right: 10px;
  padding: 0px;
}

.facebookShare {
  width: 50px;
}

.pinWrapper {
  width: 43px;
  padding: 18px 0px 0px 0px;
  margin: 0px;
  display: inline-block;
  position: relative;
}

.pintrestShare {
  margin-top: 2px;
}

.pinImageLink {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
}

@media all and (max-width: 480px) {
  .commentsLink {
    padding: 2vh 0;
    display: inline-block;
  }
}

/* Sidebar Styles */
.widgetArea {
  float: left;
  width: 28.2%;
}

@media all and (max-width: 840px) {
  .widgetArea {
    width: 85%;
  }
}

.widgetArea li {
  text-align: left;
  list-style-type: none;
  font-family: helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
}

@media all and (max-width: 840px) {
  .widgetArea li {
    text-align: center;
  }
}

@media all and (max-width: 840px) {
  .sidebarBump {
    height: 80px;
  }
}

div#shopbop-core-widget {
  margin: 0 auto;
}

.textwidget ul li a, .textwidget ul li a:visited, .widget ul li a, .widget ul li a:visited, .sidebarAdspot a, .sidebarAdspot a:visited, .sidebarSponsoredLinkText, .sidebarSponsoredLinkText:visited {
  color: #3399cc;
  text-decoration: none;
}

.textwidget ul li a:hover, .widget ul li a:hover, .sidebarAdspot a:hover, .sidebarSponsoredLinkText:hover {
  color: #333333;
  text-decoration: underline;
}

.textwidget img {
  max-width: 100%;
  height: auto;
}

.widgetTitle {
  padding: 10px 0px 5px 0px;
  font-size: 20px;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  color: #330033;
}

#pageNav {
  padding: 60px 0px 5px 0px;
  text-align: center;
  display: block;
}

#pageNav li {
  display: block;
  margin: -30px 0px 0px 0px;
  padding: 0px;
  text-align: center;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-size: 20px;
  font-weight: bold;
}

@media all and (max-width: 720px) {
  #pageNav li {
    font-size: 18px;
  }
}

#pageNav li a, #pageNav li a:visited {
  display: block;
  height: 70px;
  color: #330033;
  text-decoration: none;
}

@media all and (max-width: 720px) {
  #pageNav li a, #pageNav li a:visited {
    height: 65px;
  }
}

#pageNav li a:hover {
  background-image: url("images/sidebar_activeListing.png");
  background-repeat: no-repeat;
  background-position: 100%, 100%;
}

.sidebarMenuBase {
  margin: -20px 0px 0px 0px;
}

.socialButtons {
  padding: 20px 0px 15px 0px;
  width: 282px;
  text-align: left;
}

.socialButtons a {
  display: inline-block;
  margin: 0px 2px 0px 0px;
  height: 65px;
  width: 65px;
}

.sidebarHr {
  padding: 20px 0px 20px 0px;
  width: 282px;
  height: 27px;
  margin: 0 auto;
  background-position: center center;
  background-image: url("https://images.lacarmina.com/siteTemplate_sidebar_headlineRuler.png");
  background-repeat: no-repeat;
}

@media all and (max-width: 480px) {
  .sidebarHr {
    width: 100%;
  }
}

@media all and (max-width: 840px) {
  .sidebarHr {
    background-size: 100%;
  }
}

.sidebarAboutBioPic {
  margin: -20px 0px 0px 0px;
  float: left;
}

@media all and (max-width: 480px) {
  .sidebarAboutBioPic {
    width: 35%;
  }
}

.sidebarAboutHeadline {
  display: block;
  padding: 20px 0px 0px 0px;
  text-align: center;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-size: 20px;
  color: #666666;
}

.sidebarLogos {
  clear: both;
  text-align: center;
}

.sidebarLogos a, .sidebarLogos a:visited {
  color: fuchsia;
  text-decoration: none;
}

.sidebarLogos img {
  display: inline-block;
}

.bioNetworks img {
  padding: 0px 2px 0px 2px;
}

.bioBooks {
  padding: 15px 0px 5px 0px;
}

.bioBooks img {
  padding: 0px 6px 0px 6px;
}

.bioJournalism {
  padding: 15px 0px 5px 0px;
}

.bioJournalism img {
  padding: 0px 3px 0px 3px;
}

.sidebarMailingListPrompt {
  padding: 0px 0px 10px 0px;
  text-align: center;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-size: 20px;
  color: #666666;
}

/*Responsive Sidebar Menu */
@media all and (max-width: 840px) {
  #primary {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 85%;
    height: 100%;
    padding: 10px 10px 40px;
    background-color: #fff;
    overflow: auto;
    -webkit-transform: translateX(100vw);
            transform: translateX(100vw);
    -webkit-transition: box-shadow 0.25s ease, -webkit-transform 0.25s ease;
    transition: box-shadow 0.25s ease, -webkit-transform 0.25s ease;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
    transition: transform 0.25s ease, box-shadow 0.25s ease, -webkit-transform 0.25s ease;
  }
}

@media all and (max-width: 840px) {
  #primary a, #primary p {
    font-size: 16px;
  }
}

@media all and (max-width: 840px) {
  #primary.active {
    box-shadow: -10px 0px 0px 0px #cdcccc, -12px 0px 0px 0px #676766;
    -webkit-transform: translateX(15vw);
            transform: translateX(15vw);
  }
}

@media all and (max-width: 840px) {
  .no-scroll {
    overflow: hidden;
  }
}

.menu-toggle {
  display: none;
  background-color: #3399cc;
  color: #fff;
  font-family: "Palatino Linotype","URW Palladio L","palladio l",palatino,"book antiqua",times,serif;
  font-size: 18px;
  border-bottom: 2px solid transparent;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  padding: 0.6em 0 0.5em;
  text-decoration: none;
}

.menu-toggle .close-text {
  display: none;
}

.menu-toggle.active .open-text {
  display: none;
}

.menu-toggle.active .close-text {
  display: inline;
}

@media all and (max-width: 840px) {
  .menu-toggle {
    display: inline;
  }
}

.menu-toggle:hover {
  color: #3399cc;
  background-color: #fff;
  border-bottom: 2px solid #dad9d9;
}

/* Mailing List Styles */
.sidebarMailingListPrompt img {
  float: left;
}

.mc-field-group label {
  font-family: helvetica, sans-serif;
  color: #333333;
}

/* Ad Styles */
.sidebarAdspot {
  padding: 10px 0px 20px 0px;
}

.sidebarAdspot a {
  color: #3399cc;
  text-decoration: none;
}

.sidebarSponsoredLink {
  display: block;
  text-align: center;
  padding: 15px 0px 15px 0px;
}

.sidebarSponsoredLink img {
  display: inline-block;
}

/*Email Me Styles */
.sidebarEmailLink {
  display: block;
  text-align: center;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-size: 20px;
  color: #666666;
  text-decoration: none;
}

@media all and (max-width: 480px) {
  .sidebarEmailLink {
    width: 100%;
  }
}

.sidebarEmailLink img {
  padding: 0px 0px 10px 0px;
}

/*Chronological Navigation Styles*/
.chronNavigation {
  height: 50px;
}

#navAbove {
  padding: 0px 0px 30px 0px;
}

.chronNavigation a, .chronNavigation a:visited {
  color: #330033;
  text-decoration: none;
}

.chronNavigation a:hover {
  color: #333333;
}

.navPrevious:hover, .navNext:hover {
  text-decoration: underline;
}

.navPrevious, .navNext {
  display: block;
  height: 23px;
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-size: 20px;
  font-weight: bold;
}

.navPrevious {
  float: left;
  padding: 7px 0px 0px 45px;
  background-image: url("https://images.lacarmina.com/siteTemplate_chronNavigation_skull.png");
  background-position: 0% 0%;
  background-repeat: no-repeat;
}

.navNext {
  float: right;
  padding: 7px 45px 0px 0px;
  background-image: url("https://images.lacarmina.com/siteTemplate_chronNavigation_onigiri.png");
  background-position: 100%, 100%;
  background-repeat: no-repeat;
}

/* Comment Styles */
#comments {
  /* float: left; */
  width: 688px;
  text-align: left;
  line-height: 22px;
  font-family: helvetica, sans-serif;
  font-size: 14px;
}	

#comments a {
  color: #3399cc;
  text-decoration: none;
}

#comments a:hover {
  text-decoration: underline;
}

#comments .comment-reply-link {
	font-weight: bold;
}

div#comments ul.children {
	margin-left: 60px;
	margin-top: 15px;
	padding: 0px 0px 20px 0px;
}

div#comments ol li {
	margin-top: 15px;
}

div#comments .commentAuthor img {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

div#comments .commentAuthor span.fn {
	font-size: 16px;
}

div#comments .commentMeta {
	font-size: 11px;
	color: #999;
}

div#comments .commentContent {
	clear: both;
	padding: 5px 0 5px;
}

#respond {
  margin: 30px 0px 30px 0px;
}

@media all and (max-width: 720px) {
	#comments {
	  width: 100%;
	}
}

/* Footer Styles */
#footer {
  clear: both;
  padding: 80px 0px 80px 0px;
  background-image: url("https://images.lacarmina.com/siteTemplate_footer_nouveauBg.png");
  background-position: 0% 50px;
  background-repeat: no-repeat;
}

#siteInfo, #siteMap {
  font-size: 12px;
  font-family: helvetica, sans-serif;
  color: #666666;
}

#siteInfo a, #siteInfo a:visited, #siteMap a, #siteMap a:visited {
  color: #3399cc;
  text-decoration: none;
}

#siteInfo a:hover, #siteMap a:hover {
  color: #000000;
  text-decoration: underline;
}

#siteMap {
  padding: 15px 0px 10px 0px;
}

.footerCredit, .footerCredit:visited {
  font-size: 12px;
  font-family: helvetica, sans-serif;
  color: #3399cc;
  text-decoration: none;
}

.footerCredit:hover {
  color: #ff6666;
  text-decoration: underline;
}

.footerCredit img {
  display: inline-block;
  margin: 0px 0px -6px 5px;
}

.shareFooter {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  background-color: #fff;
  padding-top: 8px;
}

.shareFooter .at-resp-share-element {
  width: 100%;
  padding-right: 4.65%;
  text-align: right;
}

@media all and (max-width: 720px) {
  .shareFooter .at4-count-container {
    min-width: 160px !important;
  }
}

@media all and (max-width: 480px) {
  .shareFooter .at4-count-container {
    min-width: 120px !important;
  }
}

@media all and (max-width: 720px) {
  .shareFooter .at-style-responsive .at-share-btn {
    padding: 2px !important;
  }
}

@media all and (max-width: 720px) {
  .shareFooter .at-icon-wrapper {
    width: 28px !important;
    height: 28px !important;
  }
}

@media all and (max-width: 720px) {
  .shareFooter .at-icon-wrapper svg {
    width: 26px !important;
    height: 26px !important;
  }
}

/* Archive, Category, Tag, Styles */
.pageTitle {
  font-family: "Palatino Linotype", "URW Palladio L", "palladio l", palatino, "book antiqua", times, serif;
  font-weight: bold;
  font-size: 28px;
  color: #336633;
  padding: 0px 0px 20px 0px;
}

.pageTitle a, .pageTitle a:visited {
  color: #336633;
  text-decoration: none;
}

.pageTitle a:hover {
  color: #000000;
  text-decoration: underline;
}

/* Single Styles */
.adSense {
  text-align: center;
  padding: 20px 0px 20px 0px;
}

/* Searchform Styles */
#searchform label {
  font-family: helvetica, sans-serif;
  text-decoration: none;
  color: #333333;
}
